{% load humanize %}
{% load price_tag %}
<!DOCTYPE html>
<html lang="en">
​

<head>
  <meta charset="UTF-8">
  <title>Previsualización de las boletas y facturas </title>
  ​
  ​
</head>
​

<body>
  <!-- partial:index.partial.html -->
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title> Facture confirmation </title>
  <meta name="robots" content="noindex,nofollow" />
  <meta name="viewport" content="width=device-width; initial-scale=1.0;" />
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

    body {
      margin: 0;
      padding: 0;
      background: #e1e1e1;
      font-family: "open sans", "sans serif";
    }

    div,
    p,
    a,
    li,
    td {
      -webkit-text-size-adjust: none;
    }

    .ReadMsgBody {
      width: 100%;
      background-color: #ffffff;
    }

    .ExternalClass {
      width: 100%;
      background-color: #ffffff;
    }

    .bordered {
      border: 1px solid;
      padding-top: 8px;
      padding-bottom: 15px;
      margin: 40px;
    }

    body {
      width: 100%;
      height: 100%;
      background-color: #e1e1e1;
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    html {
      width: 100%;
    }

    p {
      padding: 0 !important;
      margin-top: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;
      margin-left: 0 !important;
    }

    .visibleMobile {
      display: none;
    }

    .hiddenMobile {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      body {
        width: auto !important;
      }

      table[class=fullTable] {
        width: 96% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 45% !important;
      }

      .erase {
        display: none;
      }
    }

    @media only screen and (max-width: 420px) {
      table[class=fullTable] {
        width: 100% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 100% !important;
        clear: both;
      }

      table[class=col] td {
        text-align: left !important;
      }

      .erase {
        display: none;
        font-size: 0;
        max-height: 0;
        line-height: 0;
        padding: 0;
      }

      .visibleMobile {
        display: block !important;
      }

      .hiddenMobile {
        display: none !important;
      }
    }
  </style>
  ​
  ​
  <!-- Header -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#e1e1e1">
    <tr>
      <td>
        <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#ffffff"
          style="border-radius: 10px 10px 0 0;">
          <tr class="hiddenMobile">
            <td height="40"></td>
          </tr>
          <tr class="visibleMobile">
            <td height="30"></td>
          </tr>
          <tr>
            <td>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="400" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                            <td align="left"> <img src="{{data.operator.0.logo.url}}" width="auto" height="70"
                                alt="logo" border="0" /></td>
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="40"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: left;">
                              <strong>{{data.operator.0.description}}</strong>
                            </td>
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: left;">
                              <strong>Dirección:</strong> {{data.operator.0.address}}
                            </td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: left;">
                              <strong>Email:</strong> {{data.operator.0.email}}</td>
                          </tr>
                        </tbody>
                      </table>
                      <table width="300" border="0" cellpadding="0" cellspacing="0" align="right" class="col">
                        <tbody>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            <td height="5"></td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 21px; color: #f7a500; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: right;">
                              {{data.operator.0.name}}
                            </td>
                          </tr>
                          <tr>
                          <tr class="hiddenMobile">
                            <td height="70"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>

                          </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: right;">
                            <td>
                              <strong>Fólio N°: </strong> No asignado
                            </td>
                          </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: right;">
                            <td>
                              <strong>R.U.T.:</strong> {{data.operator.0.rut}}
                            </td>
                          </tr>
                          <tr
                            style="font-size: 12px; color: #5b5b5b; line-height: 18px; vertical-align: top; text-align: right;">
                            <td>
                              <strong>Fecha:</strong> {{data.fecha}}
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  <!-- /Header -->
  <!-- /Header -->
  <!-- Order Details -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#e1e1e1">
    <tbody>
      <tr>
        <td>
          <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable"
            bgcolor="#ffffff">
            <tbody>
              <tr>
              <tr class="hiddenMobile">
                <td height="60"></td>
              </tr>
              <tr class="visibleMobile">
                <td height="40"></td>
              </tr>
              <tr>
                <td>
                  <div class="bordered" width="700" style="border-radius: 20px;">
                    <table width="650" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="10" colspan="2">
                            <h3
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="center">
                              <strong>Datos del Cliente</strong>
                            </h3>
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Señor(es):</strong> {{data.service.customer.name}}
                          </td>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Núm. Servicio:</strong> {{data.service.number}}
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Dirección:</strong> {{data.service.customer.street}},
                            {{data.service.customer.location}}, Torre {{data.service.customer.tower}}, Apto.
                            {{data.service.customer.apartment_number}}, Casa Nro. {{data.service.customer.house_number}}
                          </td>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>R.U.T.:</strong> {{data.service.customer.rut}}
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Comuna:</strong> {{data.service.node.commune}}
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </td>
              </tr>
              <tr>
                <td>
                  <div class="bordered" width="700" style="border-radius: 20px;">
                    <table width="650" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="10" colspan="5">
                            <h4
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="left">
                              <strong>Cargos</strong>
                            </h4>
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Cantidad</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Código</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Descripción</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>Monto</strong>
                          </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: black;" colspan="5"></td>
                        </tr>
                        <tr>
                          <td height="10"></td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            1
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{data.service.plan.id}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{data.service.plan.name}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            $ {{data.service.total|price_tag}}
                          </td>
                        </tr>
                        <tr>
                          <td colspan="3"
                            style="text-align:right; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 7;"
                            align="right">
                            <strong>Subtotal</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>$ {{data.service.total|price_tag}}</strong>
                          </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: rgb(85, 85, 85);" colspan="5"></td>
                        </tr>
                        {% if data.charge %}
                        <tr>
                          <td height="10" colspan="5">
                            <h4
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;">
                              <strong>Cargos Adicionales</strong>
                            </h4>
                          </td>
                        </tr>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left"><strong>Cantidad</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left"><strong>Código</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left"><strong>Descripción</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left">
                          <strong>Monto</strong>
                        </td>
                        <tr>
                          <td height="1" style="background: black;" colspan="5"></td>
                        </tr>
                        {% for c in data.charge %}
                        <tr>
                          <td height="10"></td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;">
                            {{c.quantity}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{c.reason_id}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{c.reason}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            $ {{c.amount|price_tag}}
                          </td>
                        </tr>
                        {% endfor %}
                        {%ifnotequal data.service.document_type 1 %}
                        <tr>
                          <td colspan="3"
                            style="text-align:right; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 7;"
                            align="right">
                            IVA {{data.iva}}%
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            $ {{data.extra.5|price_tag}}
                          </td>
                        </tr>
                        {%endifnotequal%}
                        <tr>
                          <td colspan="3"
                            style="text-align:right; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 7;"
                            align="right">
                            <strong>Subtotal</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>$ {{data.extra.3|price_tag}}</strong>
                          </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: rgb(85, 85, 85);" colspan="5"></td>
                        </tr>
                        {% endif %}
                        {% if data.credit %}
                        <tr>
                          <td height="10" colspan="5">
                            <h4
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;">
                              <strong>Descuentos</strong>
                            </h4>
                          </td>
                        </tr>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left"><strong>Cantidad</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left"><strong>Código</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left"><strong>Descripción</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                          align="left">
                          <strong>Monto</strong>
                        </td>
                        <tr>
                          <td height="1" style="background: black;" colspan="5"></td>
                        </tr>
                        {% for c in data.credit %}
                        <tr>
                          <td height="10"></td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;">
                            {{c.quantity}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{c.reason_id}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            {{c.reason}}
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            $ {{c.amount|price_tag}}
                          </td>
                        </tr>
                        {% endfor %}
                        {%ifnotequal data.service.document_type 1 %}
                        <tr>
                          <td colspan="3"
                            style="text-align:right; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 7;"
                            align="right">
                            IVA {{data.iva}}%
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            $ {{data.extra.4|price_tag}}
                          </td>
                        </tr>
                        {%endifnotequal%}
                        <tr>
                          <td colspan="3"
                            style="text-align:right; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 7;"
                            align="right">
                            <strong>Subtotal</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            <strong>$ {{data.extra.2|price_tag}}</strong>
                          </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: rgb(85, 85, 85);" colspan="5"></td>
                        </tr>
                        {% endif %}
                        <tr>
                          <td height="10" colspan="3">
                            <h4
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="right">
                              <strong>TOTAL A PAGAR</strong>
                            </h4>
                          </td>
                          <td height="10">
                            <h4
                              style="color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="right">
                              <strong>$ {{data.total|price_tag}}</strong>
                            </h4>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </td>
              </tr>
              {%if barcode %}
              <tr>
                <td>
                  <center><img src="data:image/jpeg;base64,{{barcode}}" width="300" height="150">
                  </center>
                </td>
              </tr>
              {%endif%}
            </tbody>
          </table>
        </td>
      </tr>
    </tbody>
  </table>
</body>